Subject: New Reply Received - Missing items in the box of swing safety gate
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 11:38:34 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Missing items in the box of swing safety gate  Ticket comment <div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">I did not get any support at all from your side only the solution you are suggesting that to go to the same shop or visit the local shop here. The items it is not available in this country, that is the reason we purchased in Dubai. </div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">Was contacting customer care call center </div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">(complain number <a dir="ltr" style="font-size: inherit; word-wrap: break-word !important" rel="noreferrer">2100689</a>) </div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">even them can not provide proper answer, we were asking to give us at least phone number the shop in Mall of the Emirates they do not have even the shop number. Telling that to check on website. But on website showing only customer call center number.</div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">We are very disappointed of your service that can not provide proper reply and give some phone information that we can contact with them our selves.</div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">With your apologies did not solve the problem. </div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">Thanks</div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">Umut Kurmanalieva</div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, February 25, 2021, 02:19, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6155332247"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2109249</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2109249<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Umutkurm,<br><br>Thanks for getting in touch with us.<br><br>We are very sorry for the unpleasant experience you had to face due to our service at the store. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>However, we regret to inform you as your purchase was offline and we are online support team and not authorized for offline purchases. For this you need to visit the same store from where you have purchased the item and as I can see it is not possible as you are now in other country.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we can only provide you the number which is available on the website only. Please be assured that the offline purchase can only be exchanged or return in the same store only.<br><br>We suggest you to visit ​any local shops in your area may be they can fix with some similar kind of bolts.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109249